/* CSS Document (for main navigation) */

#nav ul {
	margin: 0 0 0 70px; padding: 3px 0 0 0;
}


#nav li {font-family: Arial, Helvetica, sans-serif;
	list-style: none; float: left; margin: 0; padding: 30px 0 0 0;
	font-size: 11px; line-height: 25px; white-space: nowrap;
	text-transform: uppercase; margin: 0; padding: 0;
}


#nav a {display: block; float: left; border-right: 3px solid #223399;
	text-decoration: none; font-weight: bold; margin: 0; color: #FFF;
	padding: 0 30px;}

#nav #home a {
	border-left: 3px solid #223399;
}

html>body #nav a {width: auto;}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float: none;}            /* End IE5-Mac hack */


/* Hover - for buttons */
#nav a:hover {
	background-color: #3333FF;
	color: #FFF;
	background-image: url(../images/gradient_rollover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

/* Current page selected ('selected/javascript' in body) */
#nav li.selected {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

#nav li.selected a, #nav li.selected a:hover {background-color: #220077;}
 